.sidear {
  width: 130px;
  float: left;
}

.content {
  width: calc(100% - 130px);
  float: right;
}

.text_blue {
  color: #213454;
}

.text_blue_1 {
  color: #374A6C;
}

.br_5 {
  border-radius: 5px;
}

.cream_colour {
  background-color: #F6F6F6;
  border-radius: 5px;
}

.fs_8 {
  font-size: 8px;
}

.fs_10 {
  font-size: 10px;
}

.fs_12 {
  font-size: 12px;
}

.nav-tabs .nav-link {
  position: relative;
  margin-bottom: 0px;
  border: none;
}

.nav-tabs .nav-link:hover {
  border: 0;
  margin: 0;
  border-radius: 0;
}

.nav-tabs .nav-link.active {
  color: unset;
  background-color: unset;
  border: unset;

  // border-bottom: 1px solid;
  &::after {
    content: '';
    display: block;
    width: 90%;
    position: absolute;
    bottom: -10px;
    left: 0;
    border-bottom: 2px solid;
  }
}

.catogaries_1 {
  line-height: 32px;

  .catogaries_2 {
    border-bottom: 1px dotted black;
  }

  nav ul li a {
    line-height: 24px;
    color: #656565;
    text-decoration: none;
  }
}

.tab-content {
  overflow-y: auto;
  height: calc(100vh - 112.5px);

  .main_menu {
    border-bottom: 3px dotted;
    border-color: #F6F6F6;
  }

  .has-search .form-control {
    padding-left: 10px;
  }

  .Search_bar {
    border-radius: 3px;
    border: none;
    outline: none;

  }

  .has-search .form-control-feedback {
    width: 30px;
    line-height: 2.375rem;
    font-size: 12px;
    text-align: center;
    pointer-events: none;
    color: #aaa;
  }

  .h-100 {
    height: 100%;
  }

  input,
  input::-webkit-input-placeholder {
    font-size: 10px;
    background-color: #F6F6F6;
  }

  .Search_bar_1 {
    background-color: #F6F6F6;
    border-radius: 6px;
  }

  .add_new {
    border-radius: 5px;
    padding: 3px 16px;
  }

  .menu_scrole {
    overflow-y: scroll;
    height: 67vh;

    .list {
      border: 2px solid;
      border-color: #00000029;
      border-radius: 10px;

      .banana_row {
        width: 70%;
      }
    }
  }

}
